/*
Theme Name: Avada Child
Template: Avada
Text Domain:  Avada
Author: Holy Cow Online Marketing
Version: 1.2.0
Updated: 2016-10-19 11:34:30
*/

@charset "UTF-8";

/* Global */

.fusion-main-menu > ul > li > a,
.fusion-main-menu .sub-menu li a,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif !important;
}

.fusion-main-menu > ul > li > a {
    font-weight: bold !important;
}

#main {
    padding-top: 30px !important;
}

#main a,
#main a:link,
#main a:hover {
    color: #6C904A !important;
}

#main a:hover {
    text-decoration: underline !important;
}

.fusion-button a:link,
.fusion-button a:hover,
.fusion-button.button-1:focus,
.fusion-button.button-1:link,
.fusion-button.button-1:hover,
.button-medium .fusion-button-text-left,
.button-medium .button-icon-divider-left {
    color: #FFFFFF !important;
}

.ImgRight {
    float: right;
    margin-left: 1em;
}

.ImgLeft {
    float: left;
    margin-right: 1em;
    margin-bottom: 0.5em;
}


/* Enabled Mobile Menu at larger width so Desktop Size menu does not slip under logo */

@media (max-width: 1054px) {
    .fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-mobile-nav-holder {
        display: block;
    }
    .fusion-main-menu {
        display: none;
    }
    .fusion-header {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 100% !important;
    }
    .fusion-logo {
        float: none !important;
        text-align: center;
    }
}


/* Sidebar Styling */

.FacebookButton {
    float: right;
}

.HouzzButton {
    float: right;
    margin-right: 0.5em;
}

.SidebarContent,
.featured-posts.textwidget {
    background-color: #F5F5F5;
    margin: 10px auto;
    padding: 10px;
    border-radius: 10px;
}

.SidebarContentButton,
.featured-posts.textwidget {
    background-color: #F5F5F5;
    margin: 10px auto;
    padding-top: 10px;
    padding-bottom: 4em;
    padding-right:10px;
    padding-left: 10px;
    border-radius: 10px;
}

#sidebar.sidebar ul {
    background-color: #F5F5F5;
    margin: 10px auto;
    padding: 10px;
    border-radius: 10px;
    list-style: none;
}

blockquote.easy_testimonial {
    border-radius: 10px !important;
}

.tw-recent-posts .featured-post h4 a {
    font-weight: normal;
}

.tw-recent-posts .featured-post h4 {
    font-size: 1.2em !important;
}

.tw-recent-posts .featured-post {
    border-bottom: 1pt solid #696969;
    padding-bottom: 1em;
}


/* Footer Styling */

.FooterLevel p {
    text-align: center;
    color: #436408;
}


/* Wright Builders Homes - Village Hill Northampton Page */

#villagehillnorthampton #attachment_230 {
    clear: both;
}

@media (max-width: 1109px) {
    #villagehillnorthampton #attachment_230 {
        clear: none;
    }
}

@media (max-width: 759px) {
    #villagehillnorthampton #attachment_251,
    #villagehillnorthampton #attachment_230 {
        clear: both;
    }
}

@media (max-width: 584px) {
    #villagehillnorthampton #attachment_251 {
        clear: none;
    }
    #villagehillnorthampton #attachment_2218 {
        clear: both;
    }
}


/* Gallery pages */

.ngg-album-compact {
    height: 300px;
}


/* Videos Page */

.FloatAudioLeft,
.FloatAudioRight {
    width: 50%;
}

.FloatVideoLeft,
.FloatAudioLeft {
    float: left;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.FloatVideoRight,
.FloatAudioRight {
    float: right;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.youtube {
    z-index: -1;
}


/* WB-16: Assure the Contact Us > Documents page Add Files / Add Folder popup appears on top of Avada sticky header */


/* WB-24: Restrict this rule to this one page so as not to conflict with the nexGEN gallery popups */

.page-id-8 .remodal-overlay {
    z-index: 10010 !important;
}

.page-id-8 .remodal-wrapper {
    z-index: 10020 !important;
}


/* Testimonial Styling */

.OpenQuote {
    float: left;
    margin-right: 0.5em;
    margin-bottom: 0.25em;
    margin-top: -0.5em;
}

.fusion-testimonials.classic blockquote {
    border-radius: 10px !important;
    border-left: 4px solid #A0CE4E;
    border-right: 4px solid #A0CE4E;
}


/* Styling for Testimonials on Home Page and Sidebars */

div[class^="style-default_style"] .testimonial_author cite span {
    font-weight: bold;
}


/* Contact Form styling */


/* improve layout of checkbox list items */

span.wpcf7-list-item {
    display: inline-block;
}

/* Testimonial font styling */
.fusion-testimonials.clean blockquote q {
    line-height: 22px !important;
    font-size: 16px !important;
    text-align: left !important;
    letter-spacing: 1px !important;
}
